<template>
  <div>
    <el-row>
      <el-col :span="24">
        <hello></hello>
      </el-col>
    </el-row>
    <el-row :gutter="12">
      <el-col :span="12">
        <card title="开户流程">ABCDEF</card>
      </el-col>
      <el-col :span="12">
        <card title="工资发放流程">ABCDEF</card>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapGetters } from "vuex";
import card from "./cards/card";
import hello from "./cards/adminhellocard";

export default {
  name: "wel",
  components: { hello, card },
  data() {
    return {};
  },
  computed: {
    ...mapGetters(["userInfo"])
  },
  created() {},
  methods: {}
};
</script>

<style>
.el-font-size {
  font-size: 14px;
}
</style>

